/*********************************************************************/
/*                             HUT TINTIN                            */
/*                        coded by Ossi Tulonen                      */
/*********************************************************************/
/*
 * Copyright (c) 1992 1993 1994 Ossi tulonen
 * All rights reserved.
 *
 * THIS SOFTWARE IS PROVIDED ``AS IS'' AND WITHOUT ANY EXPRESS OR
 * IMPLIED WARRANTIES, INCLUDING, WITHOUT LIMITATION, THE IMPLIED
 * WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE.
 *
 */
 

const unsigned char *help_action =
(const unsigned char *)"Usage: #action [<TRIGGER TEXT> [<STUFF TO BE DONE IF TRIGGER TEXT> [PRIORITY]]]\n\r";
const unsigned char *help_alias =
(const unsigned char *)"Usage: #alias [<ALIAS NAME> [COMM'S THAT THE ALIAS WILL RUN]]\n\r"
"       #alias [<ALIAS NAME WITH FORMAT> [COMMAND(S)]]\n\r";
const unsigned char *help_alive =
(const unsigned char *)"Usage: #alive <SESSION NAME>\n\r";
const unsigned char *help_all =
(const unsigned char *)"Usage: #all <COMMANDS>\n\r";
const unsigned char *help_autolog =
(const unsigned char *)"Usage: #autolog [FILENAME [LOGGED LINES AMOUNT]]\n\r";
const unsigned char *help_bell =
(const unsigned char *)"Usage: #bell\n\r";
const unsigned char *help_boss =
(const unsigned char *)"Usage: #boss\n\r";
const unsigned char *help_clear =
(const unsigned char *)"Usage: #clear\n\r";
const unsigned char *help_char =
(const unsigned char *)"Usage: #const unsigned char <NEW TINTINCONST UNSIGNED CHAR>\n\r";
const unsigned char *help_close =
(const unsigned char *)"Usage: #close\n\r";
const unsigned char *help_ctrl =
(const unsigned char *)"Usage: #ctrl [-a] [a - z] [FUNCTION NAME]\n\r";
const unsigned char *help_text =
(const unsigned char *)"Usage: #text <START AND END CONST UNSIGNED CHAR>\n\r";
const unsigned char *help_echo =
(const unsigned char *)"Usage: #echo <action alias all if cmp crypt wait> [on yes off no]\n\r";
const unsigned char *help_end =
(const unsigned char *)"Usage: #end\n\r";
const unsigned char *help_help =
(const unsigned char *)"Usage: #help [COMMAND NAME]\n\r";
const unsigned char *help_history =
(const unsigned char *)"Usage: #history\n\r";
const unsigned char *help_ignore =
(const unsigned char *)"Usage: #ignore  <action alias calculate subs vars>\n\r";
const unsigned char *help_input =
(const unsigned char *)"Usage: #input <WINDOW NAME>\n\r";
const unsigned char *help_log =
(const unsigned char *)"Usage: #log [FILENAME]\n\r";
const unsigned char *help_nop =
(const unsigned char *)"Usage: #nop\n\r";
const unsigned char *help_no_neg_off =
(const unsigned char *)"Usage: #no_neg_off [on yes off no]\n\r";
const unsigned char *help_mark =
(const unsigned char *)"Usage: #mark\n\r";
const unsigned char *help_message =
(const unsigned char *)"Usage: #message <action alias all subs wait variable> [on yes off no]\n\r";
const unsigned char *help_output =
(const unsigned char *)"Usage: #output <WINDOW NAME>\n\r";
const unsigned char *help_path =
(const unsigned char *)"Usage: #path\n\r";
const unsigned char *help_savepath =
(const unsigned char *)"Usage: #savepath <ALIAS TO BE>\n\r";
const unsigned char *help_return =
(const unsigned char *)"Usage: #return\n\r";
const unsigned char *help_read =
(const unsigned char *)"Usage: #read [FILE NAME]\n\r";
const unsigned char *help_repeatif =
(const unsigned char *)"Usage: #repeatif <CONDITION>\n\r";
const unsigned char *help_session =
(const unsigned char *)"Usage: #session [<SESSION NAME> [<MUD ADDRESS> [MUD PORT]]]\n\r";
const unsigned char *help_snoop =
(const unsigned char *)"Usage: #snoop <SESSION NAME>\n\r";
const unsigned char *help_speedwalk =
(const unsigned char *)"Usage: #speedwalk\n\r";
const unsigned char *help_substitute =
(const unsigned char *)"Usage: #substitute [<TEXT TO BE REPLACED> [<REPLACE TEXT> [PRIORITY]]]\n\r";
const unsigned char *help_tick =
(const unsigned char *)"Usage: #tick\n\r";
const unsigned char *help_tickoff =
(const unsigned char *)"Usage: #tickoff\n\r";
const unsigned char *help_tickon =
(const unsigned char *)"Usage: #tickon \n\r";
const unsigned char *help_tickset =
(const unsigned char *)"Usage: #tick\n\r";
const unsigned char *help_ticksize =
(const unsigned char *)"Usage: #ticksize <TICK SIZE IN SECONDS>\n\r";
const unsigned char *help_unaction =
(const unsigned char *)"Usage: #unaction <ACTION TO REMOVE>\n\r";
const unsigned char *help_unalias =
(const unsigned char *)"Usage: #unalias <ALIAS TO REMOVE>\n\r";
const unsigned char *help_unsubstitute =
(const unsigned char *)"Usage: #unsubstitute <SUBSTITUTE TO REMOVE>\n\r";
const unsigned char *help_unpath =
(const unsigned char *)"Usage: #unpath\n\r";
const unsigned char *help_write =
(const unsigned char *)"Usage: #write <FILE NAME>\n\r";
const unsigned char *help_writesession =
(const unsigned char *)"Usage: #writesession <FILE NAME>\n\r";
const unsigned char *help_zap =
(const unsigned char *)"Usage: #zap\n\r";
const unsigned char *help_if =
(const unsigned char *)"Usage: #if <CONDITION> <THEN COMMANDS> [ELSE COMMANDS]\n\r";
const unsigned char *help_cmp =
(const unsigned char *)"Usage: #cmp [-iIgG] <TEXT1> <TEXT2> <THEN COMMANDS> [ELSE COMMANDS]\n\r";
const unsigned char *help_for =
(const unsigned char *)"Usage: #for <NUMBER> <NUMBER> <COMMANDS>\n\r"
"       Use $0 mark number position(s) in commands.\n\r";
const unsigned char *help_wait =
(const unsigned char *)"Usage: #wait <TIME TO WAIT> <COMMANDS>\n\r";
const unsigned char *help_color =
(const unsigned char *)"Usage: #color [help] [<COLOR VARIABLE NAME> [COLOR LIST]]\n\r";
const unsigned char *help_resetscreen =
(const unsigned char *)"Usage: #resetscreen\n\r";
const unsigned char *help_showme =
(const unsigned char *)"Usage: #showme [-c] <TEXT>\n\r";
const unsigned char *help_variable =
(const unsigned char *)"Usage: #variable [-2fFrRvV] [<VARIABLE NAME> <TEXT TO PUT IN VARIABLE>]\n\r";
const unsigned char *help_winsize =
(const unsigned char *)"Usage: #winsize <SIZE | max | min>\n\r";
const unsigned char *help_verbatim =
(const unsigned char *)"Usage: #verbatim <NEW CHAR>\n\r";
const unsigned char *help_verbatimmode =
(const unsigned char *)"Usage: #verbatimmode [on yes off no]\n\r";
const unsigned char *help_unvariable =
(const unsigned char *)"Usage: #unvariable <VARIABLE TO REMOVE>\n\r";
const unsigned char *help_time =
(const unsigned char *)"Usage: #time [UPDATE DELAY IN SECS]\n\r";
const unsigned char *help_split =
(const unsigned char *)"Usage: #split <NAME> <NEW WINDOW SIZE>\n\r";
const unsigned char *help_wininfo =
(const unsigned char *)"Usage: #wininfo\n\r";
const unsigned char *help_word =
(const unsigned char *)"Usage: #word [WORDS TO ADD]\n\r";
const unsigned char *help_unword =
(const unsigned char *)"Usage: #unword [WORDS TO REMOVE]\n\r";
const unsigned char *help_logline =
(const unsigned char *)"Usage: #logline <FILE NAME> <LOGGED TEXT>\n\r";
const unsigned char *help_logseshist =
(const unsigned char *)"Usage: #logseshist <FILE NAME> [LOGGED LINES AMOUNT]\n\r";
const unsigned char *help_version =
(const unsigned char *)"Usage: #version\n\r";
const unsigned char *help_crypt =
(const unsigned char *)"Usage: #crypt <COMMAND> <TEXT TO CRYPT> [CRYPT WORD]\n\r";	
const unsigned char *help_decrypt =
(const unsigned char *)"Usage: #decrypt <TEXT TO DECRYPT> [CRYPT WORD]\n\r";	
const unsigned char *help_returnchar =
(const unsigned char *)"Usage: #returnchar <NEW RETURN CHAR>\n\r";
